Subject: Ro 1:16

From: Jim West <[email-masked]>
Date: Wed, 01 Oct 1997 11:52:41 -0400 (EDT)

That Marcion omits _prwton_  seems to suggest that his presuppositions have
gotten the upper hand on his honesty.  But that Westcott and Hort (evidently
following B) did so seems irrational in light of the overwhelming internal
and external evidence.
My question- does B follow Marcion regularly, or is this simply an anomaly?

Thanks,

Jim

+++++++++++++++++++++++++++++
Jim West

Adjunct Professor of Bible,
Quartz Hill School of Theology

[email-masked]

---

From: "Robert B. Waltz" <[email-masked]>
Date: Wed, 1 Oct 1997 11:38:40 -0500 (CDT)

>following B) did so seems irrational in light of the overwhelming internal

"Overwhelming" external evidence? I can't agree. The word is found
in Aleph A C D K L 33 81 1175 1739 1881 Byz a b d bo, but omitted by
B G g Marcion Tertullian Ephraim. In other words, two text-types
(the Alexandrian and the 1739 group) include it, one (Zuntz's proto-
Alexandrian, witnessed by B sa) omits, and the "Western" type is
split (D a b d vs. G g Tertullian). I'd say external evidence favours
the word, but only very slightly.

I would agree that internal evidence probably favours it, but how
does one decide what is "overwhelming" internal evidence?

I personally consider this one a close call. I think the word
belongs in the text, but I would be tempted to bracket it.

(BTW -- we're trusting Tertullian's text of Marcion here.
We might want to think about *that* for a bit.)

>My question- does B follow Marcion regularly, or is this simply an anomaly?

Regularly? No. (Remember, Marcion has many readings not found anywhere
else.) But B has a very ancient text (not Alexandrian-mixed-with-"Western,"
as too many handbooks still say, but independent and perhaps
pre-Alexandrian). So, obviously, does Marcion -- at least at the points
where he preserves that ancient text. The two therefore agree
frequently -- though hardly constantly. I think, too, that serious
consideration should be given to places where they agree. After all,
Marcion has a text which is influenced by Roman and Asian types, and
B is from Egypt. Agreements between the two are rarely the result
of mixture.

-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-

                        Robert B. Waltz
                     [email-masked]

Want more loudmouthed opinions about textual criticism?
Try my web page: http://www.skypoint.com/~waltzmn
(A site inspired by the Encyclopedia of NT Textual Criticism)